.validation-main{
    font-family: Assistant;
}

.validation-head{
    background-image: url('/wp-content/uploads/2024/12/mask-group-7.png');
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 38px;
   text-align: center;
  color: #fff;
  padding: 45px 0px;
}

.valid-para1{
    font-size: 18px;
    line-height: 1.61;
    text-align: left;
    color: #222;
    margin-bottom: 25px;
    
}

.valid-para1 a {
    text-decoration: none !important ;
    font-weight: 600;
}

.valid-para2{
    font-size: 18px;
    line-height: 1.61;
    text-align: left;
    color: #222;
    margin-bottom: 25px;
}

.valid-head1{
    font-size: 24px;
    font-weight: bold;     
    color: #0b304f;
    margin-bottom: 25px;
}

.valid-para3{
    font-size: 18px;
    line-height: 1.61;
    text-align: left;
    color: #222;
    margin-bottom: 25px;
    
}

.valid-head2{
    font-size: 24px;
    font-weight: bold;     
    color: #0b304f;
    margin-bottom: 25px;
}

.valid-para4{
    font-size: 18px;
    line-height: 1.61;
    text-align: left;
    color: #222;
    margin-bottom: 25px;
    
}

.valid-head3{
    font-size: 24px;
    font-weight: bold;      
    color: #0b304f;
    margin-bottom: 25px;
}

.valid-para5{
    font-size: 18px;
    line-height: 1.61;
    text-align: left;
    color: #222;
    margin-bottom: 25px;
    
}

.valid-head4{
    font-size: 24px;
    font-weight: bold;     
    color: #0b304f;
    margin-bottom: 25px;
    
}

.valid-para6{
    font-size: 18px;
    line-height: 1.61;
    text-align: left;
    color: #222;
    margin-bottom: 25px;
    
}

.valid-head5{
    font-size: 24px;
    font-weight: bold;     
    color: #0b304f;
    margin-bottom: 25px;
    
}

.valid-para7{
    font-size: 18px;
    line-height: 1.61;
    text-align: left;
    color: #222;
    margin-bottom: 25px;
    
}

.valid-head6{
    font-size: 24px;
    font-weight: bold;  
    color: #0b304f;
    margin-bottom: 25px;
    
}

.valid-para8{
    font-size: 18px;
    line-height: 1.61;
    text-align: left;
    color: #222;
    margin-bottom: 25px;
    
}

.valid-ul{
    padding-left: 20px;
    margin-bottom: 80px !important;
}

.valid-ul li{
    list-style: disc;
    font-size: 16px;
}

.valid-ul li::marker{
    color: #0099a7;
}



@media (max-width:767px) {
    .validation-head{
        font-size: 18px;
    }
    
    .valid-para1{
  		 margin: 0px 20px;
    }
    
    .valid-para2{
  		 margin: 10px 20px;
    }
    
    .valid-head1{
    	margin-left: 8px;
  		margin-top: 10px;
        margin-bottom:10px !important;
    }
    
    .valid-para3{
    	margin:0px 20px 10px 10px !important;
    }
    
    .valid-col1{
    	padding: 10px 20px;
    }
    
    .valid-head2{
    	margin:0px 0px 10px 20px !important;
    }
    
    .valid-para4{
    	margin:0px 20px 10px 20px !important;
    }
    
    .valid-head3{
    	margin:0px 0px 10px 20px !important;
    }
    
    .valid-para5{
    	margin:0px 20px 10px 20px !important;
    }
    
    .valid-head4{
    	margin:0px 0px 10px 20px !important;
    }
    
    .valid-para6{
    	margin:0px 20px 10px 20px !important;
    }
    
    .valid-head5{
    	margin:0px 0px 10px 20px !important;
    }
    
    .valid-para7{
    	margin:0px 20px 10px 20px !important;
    }
    
    .valid-head6{
    	margin:0px 0px 10px 20px !important;
    }
    
    .valid-para8{
    	margin:0px 20px 10px 20px !important;
    }
    
    .valid-ul{
    	margin:0px 0px 10px 18px !important;
    }
    
    .valid-ul a{
    text-decoration: none;
	}
}

@media (min-width:992px) and (max-width:1180px) {
  .validation-main{
    margin-bottom:25px;
  }
}

@media (min-width:768px) and (max-width:1080px) {
	.valid-col1{
    	padding-top: 60px;
    }
    
   
    
    .validation-head{
    	font-size:40px;
    }
}